nvmf_hostnqn_from_file(2)

NAME
nvmf_hostnqn_from_file - Reads the host nvm qualified name from the config default location

SYNOPSIS
char * nvmf_hostnqn_from_file

ARGUMENTS

DESCRIPTION

Retrieve the qualified name from the config file located in $SYSCONFIDR/nvme. $SYSCONFDIR is usually /etc.

RETURN
The host nqn, or NULL if unsuccessful. If found, the caller is responsible to free the string.